Subject: Re: Avoiding last minute issues, etc., etc.

From: "Steven M. Bellovin" <[email-masked]>
Date: Mon, 02 Dec 2002 13:56:34 -0500

In message <[email-masked]>, "S
pencer Dawkins" writes:
>Hi, Marshall,
>
>Ummm, I KNOW I've heard about this, but have totally zeroed all pointers since
> then... can you give us a clue?
>

Quoting Harald:

  The mailing list set up to discuss the problem statement further is

  [email-masked]
  use [email-masked] to subscribe.

  I intend to move the list to the secretariat eventually, but membership and 
  archives will be moved with it, and aliases kept, so starting discussion on 
  that list should not be a problem.

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com ("Firewalls" book)